• dervaldo

    (@dervaldo)


    Prezados Senhores,
    A partir da atualização 5.0.3 o jatpac foi desabilitado. Resultado: o formulário de contato não pode ser mais acessado, as estatísticas do site desde o dia 09 para cá não são mais exibidas e os ícones de compartilhamento de Redes Sociais desapareceram.
    Peço-lhes a fineza de orientarem-me sobre como corrigir o problema.
    Sem mais, agradeço antecipadamente.

    A página que eu preciso de ajuda: [fazer login para ver o link]

Visualizando 7 respostas - 1 até 7 (de um total de 7)
  • Everaldo Matias

    (@everaldomatias)

    @dervaldo) voce se refere a esse plugin https://br.wordpress.org/plugins/jetpack/?

    Já tentou ativá-lo novamente, ou mesmo instalar?

    Pelo que consta na documentação esse plugin (JetPack) foi testado e funciona perfeitamente com o WordPress 5.0.3.

    dervaldo

    (@dervaldo)

    Obrigado pelo retorno, Everaldo! Foi a primeira coisa que tentei fazer, mas não dá certo. Ocorre falha na instalação dizendo que a página de destino já existe.

    Prezados Senhores,
    Continuo com problemas após o Jetpac ser removido. Gostaria de saber como posso resolver, pois estou tendo sérios transtornos.
    Antecipadamente, agradeço!

    olá @dervaldo,

    olha talvez o seu problema com o Jetpack seja devido seu site não usar HTTPS. o que hoje em dia se tornou meio que inaceitável para o Google e alguns serviços.

    o Jetpack não diz que isso é obrigatório, mas na sua página de requerimentos de sistema,

    https://jetpack.com/support/server-requirements/

    ele aponta que é necessária a “Ability to perform outbound HTTPS requests to jetpack.wordpress.com and dashboard.jetpack.com”. ou seja, seu WordPress precisa ser capaz de lidar com requisições HTTPS.

    eu não duvidaria que o problema passe por isso. pois o Jetpack funciona perfeitamente com WP 5.0.3.

    saudações e boa sorte,

    Obrigado, @ralden, pelo retorno!
    Positivo. Vou providenciar o HTTPS e verificar se consigo resolver o problema.
    Tenha um bom dia e bom final de semana!

    Pessoal ta difícil trabalhar com o wordpress 5.0.3, esta versão e a versão recordista de bugs, de todas as versões antigas esta versão 5.0.3 e a mais bugada, estou tentando instalar o tema megahost, e seus Plugins mas quando começo a instalar um plugin o processo perdura indefinidamente, travando todo o wordpress

    olá @neilomar-santos,

    o megahost é um tema premium, da ThemeForest. precisa ver se a sua versão do tema é compatível com o WordPress 5.0.3. caso seja, precisa reportar o caso ao desenvolvedor do tema, pois conforme as regras do fórum temas pagos devem prover suporte para seus usuários, já que o código não fica disponível para análise.

    saudações e boa sorte,

Visualizando 7 respostas - 1 até 7 (de um total de 7)
  • Você deve estar logado para responder a este tópico.